.filter-product {}

.filter-product .carousel {
  /*overflow: hidden;*/
}

.filter-product .carousel:hover {
  overflow: visible;
}

.filter-product .filter-tabs {
  border-bottom: 1px solid #e6e6e6;
  list-style: none;
  padding: 0px 65px 0px 0px;
  margin: 20px 0px 30px 0px;
}

.filter-product .filter-tabs ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.filter-product .filter-tabs ul>li {
  float: left;
  margin-bottom: -1px;
}

.filter-product .filter-tabs ul>li>a {
  margin: 10px 2px 0px 0px;
  border: 1px solid #e6e6e6;
  border-radius: 2px 2px 0 0;
  background: #44609C;
  color: #ffffff;
  padding: 5px 15px 5px 15px;
  font-size: 12px;
  position: relative;
  display: block;
}

.filter-product .filter-tabs ul>li>a:hover {
  border-color: #eeeeee #eeeeee #e6e6e6;
}

.filter-product .filter-tabs ul>li.active>a, .filter-product .filter-tabs ul>li.active>a:hover, .filter-product .filter-tabs ul>li.active>a:focus {
  color: #44609C;
  cursor: default;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-bottom-color: transparent;
}

.tab-content {
  position: relative;
}

.tab-content .prev-button, .tab-content .next-button {
  margin: 0px 0px 0px 5px;
  width: 28px;
  height: 28px;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid #D32027;
  position: absolute;
  top: -67px;
  right: 0;
}

.tab-content .prev-button {
  right: 33px;
}

.tab-content .prev-button span, .tab-content .next-button span {
  display: block;
  width: 14px;
  height: 14px;
  margin: 1px auto;
}

.tab-content .next-button span {}

.tab-content .prev-button span:before {
  content: "\f053";
  font-family: FontAwesome;
  font-weight: normal;
  color: #D32027;
  font-size: 16px;
}

.tab-content .next-button span:before {
  content: "\f054";
  font-family: FontAwesome;
  font-weight: normal;
  color: #D32027;
  font-size: 16px;
  margin-left: 3px;
}

@media (max-width: 767px) {
  .responsive .filter-product .filter-tabs {
    margin: 10px 0px 20px 0px;
  }
  .filter-product .filter-tabs ul>li>a {
    border: 1px solid #e6e6e6;
    font-size: 12px;
    position: relative;
    display: block;
  }
  .filter-product .filter-tabs ul>li.active>a, .filter-product .filter-tabs ul>li.active>a:hover, .filter-product .filter-tabs ul>li.active>a:focus {
    border-bottom-color: #e6e6e6;
  }
  .responsive .tab-content .prev-button, .responsive .tab-content .next-button {
    top: -64px;
  }
  .filter-product .filter-tabs {
    padding: 0px;
  }
  .filter-product .filter-tabs {
    border-bottom: none;
  }
}

@media only screen and (max-width: 480px) {
  .filter-product .filter-tabs ul>li>a {
    padding: 5px;
    border-radius: 5px;
    font-size: 10px;
    position: relative;
    display: block;
  }
  .filter-product .filter-tabs ul>li.active>a, .filter-product .filter-tabs ul>li.active>a:hover, .filter-product .filter-tabs ul>li.active>a:focus {
    border-bottom-color: #e6e6e6;
  }
  .tab-content .prev-button, .tab-content .next-button {
    display: none;
  }
  .filter-product .filter-tabs {
    padding: 0px;
  }
  .filter-product .filter-tabs {
    border-bottom: none;
  }
}
